File: INSTALL

package info (click to toggle)
subvertpy 0.10.1-2
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 3,168 kB
  • sloc: ansic: 10,442; python: 3,713; makefile: 57; sh: 17
file content (24 lines) | stat: -rw-r--r-- 492 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Requirements
------------

Subversion development files
~~~~~~~~~~~~~~~~~~~~~~~~~~~~

You need the Subversion libraries, including the development files. This should
be readily packaged for most platforms. The package name for Debian
and Debian-based distributions such as Ubuntu is ``libsvn-dev``.

Python
~~~~~~

At least version 2.7 is required.

Building
--------

To build, simply run ``make`` or ``./setup.py build``.

Installation
------------

To install, run ``./setup.py install``.